<div class="flash-messages">

	{% for label, messages in app.flashes %}
		{% for message in messages %}

			<div class="alert alert-{{ label }}" role="alert">
				{{ message }}
			</div>

		{% endfor %}
	{% endfor %}

</div>
